FlashCard 'id' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 39648
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 22 2010 12:00AM
Updated: Apr 22 2010 12:00AM
Credit: Valentin
Vulnerable: TUFaT FlashCard 2.6.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus